<?xml version="1.0"?>
<doc>
<assembly>
<name>
Ie7Clone
</name>
</assembly>
<members>
<member name="M:Ie7Clone.exBrowser.ShowInternetOptions">
	<summary>
 This Will launch the internet option dialog.
 </summary>
	<remarks></remarks>
</member><member name="P:Ie7Clone.My.Resources.Resources.ResourceManager">
	<summary>
  Возвращает кэшированный экземпляр ResourceManager, использованный этим классом.
</summary>
</member><member name="P:Ie7Clone.My.Resources.Resources.Culture">
	<summary>
  Перезаписывает свойство CurrentUICulture текущего потока для всех
  обращений к ресурсу с помощью этого класса ресурса со строгой типизацией.
</summary>
</member><member name="P:Ie7Clone.My.Resources.Resources.AppName">
	<summary>
  Ищет локализованную строку, похожую на IE 7 Clone.
</summary>
</member><member name="P:Ie7Clone.My.Resources.Resources.Blocked">
	<summary>
  Ищет локализованную строку, похожую на &lt;html&gt;

&lt;head&gt;
&lt;title&gt;This site had been blocked.&lt;/title&gt;
&lt;meta name="generator" content="Namo WebEditor v5.0"&gt;
&lt;/head&gt;

&lt;body bgcolor="white" text="black" link="blue" vlink="purple" alink="red"&gt;
&lt;p align="center"&gt;&lt;font face="Tahoma"&gt;&lt;b&gt;This site has been blocked.&lt;/b&gt;&lt;/font&gt;&lt;/p&gt;
&lt;p align="center"&gt;&lt;font face="Tahoma"&gt;&amp;nbsp;&lt;/font&gt;&lt;/p&gt;
&lt;p align="center"&gt;&lt;font face="Tahoma"&gt;To see this site please remove it from 
your blocked list.&lt;/font&gt;&lt;/p&gt;
&lt;br /&gt;&lt;br /&gt;
&lt;p align="center"&gt;
&lt;font face="Tahoma"&gt;&lt;a [остаток строки не уместился]";.
</summary>
</member><member name="P:Ie7Clone.My.Resources.Resources.StartPage">
	<summary>
  Ищет локализованную строку, похожую на &lt;html&gt;
&lt;head&gt;
&lt;title&gt;Example Browser - Start Page&lt;/title&gt;
&lt;/head&gt;

&lt;body bgcolor="white" text="black" link="blue" vlink="purple" alink="red"&gt;
&lt;p align="center"&gt;&lt;font face="Tahoma" size="4"&gt;&lt;b&gt;Working with the WebBrowser Control 
in Visual Studio 2005.&lt;br&gt;&lt;/b&gt;&lt;/font&gt;&lt;/p&gt;
&lt;p align="center"&gt;&lt;font face="Tahoma" size="2"&gt;&lt;b&gt;1st&lt;/b&gt;&lt;/font&gt;&lt;font face="Tahoma"&gt;&lt;b&gt;: &lt;/b&gt;&lt;/font&gt;&lt;font face="Tahoma" size="2"&gt;&lt;b&gt;Please 
vote for this example on the site you found it on if you find it useful.&lt;/b&gt;&lt;/font&gt;&lt;/p&gt;
&lt;p  [остаток строки не уместился]";.
</summary>
</member><member name="T:Ie7Clone.My.Resources.Resources">
	<summary>
  Класс ресурса со строгой типизацией для поиска локализованных строк и т.д.
</summary>
</member>
</members>
</doc>